Subject: Ticket Assigned - preorder
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 10:34:13 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder mishka                    Customer:  Any update? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mishka ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:24 PM, 20th Mar                   Algaili                   Hi Mishka, Good morning, thank you for contactin
 g us. My name is Algaily, I will be happy to assist you.           02:24 PM, 20th Mar                     mishka                    Hi, I had contacted you about 10 minutes ago regarding the green dress           02:25 PM, 20th Mar                     mishka                    I was waiting for a response but you left the chat           02:25 PM, 20th Mar                   Algaili                   Only two quantity is left and we request you to place the order using cash on delivery method.           02:27 PM, 20th Mar                     mishka                    So there is a chance that they could be defected and the order will be cancelled?           02:28 PM, 20th Mar                   Algaili                   Sometime the items reflect in the system is in a good condition so we request you to place the order using cash on delivery.           02:30 PM, 20th Mar                     mishka                    Ok thanks           02:31 PM, 20th Mar                   Algaili      
              It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:33 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274733